---
name: Christopher Wang
locality: Raleigh, NC
country: USA
role: Sr. Manager, Sales Development Enablement Programs
reports_to: jlarramendy
picture: cwang.jpg
twitter:
gitlab: cs.wang
pronouns: he/him
departments:
- Marketing
- Revenue Marketing
- SDR
story: 'Christopher is originally from New Jersey and currently lives in the sunny
  plains of North Carolina. After starting out his career in finance, Christopher
  transitioned into technology and became one of the first Ansible engineers. Christopher
  currently runs enablement for the global sales development team here. In his spare time,
   Christopher volunteers as a public school teaching assistant.
  '
